import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageOrder } from './page-order';

describe('PageOrder', () => {
  let component: PageOrder;
  let fixture: ComponentFixture<PageOrder>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PageOrder]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PageOrder);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
